
/**
 * Returns true if string is a data URL
 * @param {string} url
 * @return {boolean}
 */
export function is_data_url(url) {
    if (typeof url !== "string") {
        return false;
    }

    return url.startsWith('data:');
}
